List review rules
GET
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
repo?stringcursor?stringMatch
^rrule_Length
32 <= length <= 32limit?integerRange
1 <= value <= 100ReviewRuleList
application/json- response
rules*array<>nextCursor*|nullcurl -X GET 'https://api.capy.ai/api/v1/review-rules'{ "rules": [ { "id": "string", "body": "string", "scopes": [ { "repo": "string", "paths": [ "string" ], "githubRepoId": 0, "covered": true, "heldByCaller": true } ], "file": { "repo": "string", "path": "string", "githubRepoId": 0, "covered": true }, "status": "active", "source": "app", "sourceRef": "string", "createdByUserId": "string", "createdByName": "string", "firedCount": 0, "lastFired": { "repo": "string", "prNumber": 0, "at": "string" }, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}